/* Always set the map height explicitly to define the size of the div
		* element that contains the map. */
#map {
	height: 100%;
}

/* Optional: Makes the sample page fill the window. */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #fafafa;
}

.loader-container {
	width: 100%;
	height: calc(100%);
	margin: auto;
	z-index: 300000;
	position: fixed;
	top: 0;
	left: 0;
	/*background-color: #d0d0d0;*/
}

/* Safari */
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.spinner-border {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	vertical-align: text-bottom;
	border: .8em solid currentColor;
	border-right-color: transparent;
	border-radius: 50%;
	-webkit-animation: spinner-border 1.2s linear infinite;
	animation: spinner-border 1.2s linear infinite;
}

#discl {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 3000;
	background-color: white;
	font-size: 14px;
	overflow: auto;
	padding: 15px;
	display: none;
}

	#discl div, #discl li {
		margin: 10px 0;
	}

#cbDiscl {
	width: 20px;
	height: 20px;
}

.evRow {
	background-color: rgba(0, 0, 0, 0.1);
}

#find-container {
	position: relative;
	top: 3px;
	margin-bottom: -60px;
	left: 10px;
	z-index: 5;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	font-family: 'Roboto','sans-serif';
	line-height: 30px;
	opacity: 0.90;
	width: 290px;
	display: flex;
}

.find-text-wrapper {
	border-right: 1px solid #d0d0d0;
	border-radius: 0px;
	flex-grow: 1;
	width: 220px;
}

.find-button-wrapper {

}

.translate-section {
	padding-left: 15px;
	flex-grow: 1;
}

#map {
	height: calc(100% - 210px);
}

@media (orientation: landscape) {
	#map {
		height: calc(100% - 170px);
	}
}

#disclaimerLink {
	height: 25px;
	font-size: 12px;
}

#findText {
	border: none;
	outline: none;
	height: 38px;
	width: 100%;
}

#findBtn {
	/*width: 55px;*/
}

#address {
	border: none;
	outline: none;
	border-right: 1px solid #d0d0d0;
}

.nav-link {
	font-size: 12px;
	padding: .25rem .45rem;
}

.collapse-btn {
	left: auto;
	right: 3px;
	bottom: 40px;
	width: 36px;
	height: 36px;
	position: fixed;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 3000;
	border: none;
	color: white;
	font-weight: bold;
	border-radius: 4px;
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: center;
	background-image: url(../img/down.svg);
}

#tabContainer {
	padding-top: 10px;
	background: transparent;
}

.tab-block {
	margin: 0 0.2em;
	font-size: smaller;
	list-style-type: none;
}

.clear {
	clear: both;
}

@media (max-width: 500px) {
	ul.tab-block {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	
	.translate-section {
		flex: none;
		position: absolute;
		top: 33px;
		padding-left: 5px;
	}
	
	#status {
		position: absolute;
		right: 2px;
	}
	
	div#titleBar {
		padding-bottom: 46px;
	}
	
	#pstLeg:lang(en) ul {
		height: 40px;
		width: 320px;
	}

	#plowLeg:lang(en) ul {
		height: 80px;
		width: 350px;
	}
}

@media (min-width: 500px) {
	/* If we have the space, give us multiple columns */
	/* On mobile, just render out a single column */
	ul.tab-block {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	
	#pstLeg ul {
		height: 40px;
		width: 300px;
	}

	#plowLeg ul {
		height: 60px;
		width: 400px;
	}
	
	#status {
		padding-right: 4px;
	}
}

#copyright {
	font-size: 9px;
	padding: 2px 0 0 4px;
	width: 100%;
	height: 15px;
}

#popup-header {
	font-size: larger;
	font-weight: bold;
}

#plowLegContent {
	display: none;
}

#noPlowContent {
	display: inline-block;
	width: 100%;
	height: 55px;
	padding-top: 20px;
	text-align: center;
}

#titleBar div {
	display: inline-block;
}

#titleBar {
	display: flex;
	padding-top: 3px;
	padding-bottom: 15px;
}

#logo {
	padding-left: 5px;
	z-index: 2001;
	opacity: 0.6;
}

#status {
	line-height: 14px;
	text-align: right;
	font-weight: bold;
	opacity: 0.7;
}

#status:lang(en) {
	font-size: 14px;
}

#status:not(:lang(en)) {
	font-size: 12px;
}

#myModal.modal {
	z-index: 2002;
	top: 20%
}
